[plt-scheme] (require... ) expanded from a macro

From: Matthew Flatt (mflatt at cs.utah.edu)
Date: Sun Oct 22 03:18:48 EDT 2006

At Sun, 22 Oct 2006 09:29:51 +0300, "Dan Muresan" wrote:
> I found a "solution" to some of my problems: just edit
> plt/collects/lang/plt-mzscheme.ss and add the SRFI-0 reference
> implementation

As an alternative to hacking DrScheme, you could create a new language
for use in DrScheme. It takes a couple of files put into a new
collection directory. For more information, see section 2.1.1 in "PLT
Tools: DrScheme Extension Manual".


Posted on the users mailing list.